uuid: 065c21a9-b1b1-467a-9b9b-4a692ce083b7
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.node.teaser
    - field.field.node.page.body
    - field.field.node.page.field_body_paragraph
    - field.field.node.page.field_meta_tags
    - field.field.node.page.field_summary
    - node.type.page
  module:
    - ds
    - text
    - user
third_party_settings:
  ds:
    layout:
      id: ds_1col
      library: null
      disable_css: false
      entity_classes: all_classes
      settings:
        classes:
          layout_class: {  }
        wrappers:
          ds_content: div
        outer_wrapper: div
        attributes: ''
        link_attribute: ''
        link_custom: ''
    regions:
      ds_content:
        - node_title
        - field_summary
    fields:
      node_title:
        plugin_id: node_title
        weight: 0
        label: hidden
        formatter: default
        settings:
          link: true
          wrapper: h2
          class: ''
_core:
  default_config_hash: BKUufmEYaaN3co_7-bdlsJm6bUHORrPYYf_FYmthy4g
id: node.page.teaser
targetEntityType: node
bundle: page
mode: teaser
content:
  field_summary:
    type: text_default
    label: hidden
    settings: {  }
    third_party_settings: {  }
    weight: 1
    region: ds_content
hidden:
  body: true
  field_body_paragraph: true
  field_meta_tags: true
  links: true
  search_api_excerpt: true
